AnsweredAssumed Answered

Blindelephant Python version?

Question asked by André Ricardo on Dec 4, 2011
Latest reply on Dec 6, 2011 by André Ricardo

Hello I have used blindelephant for some months, but recently did an svn update and I always get:

 

$ python blindelephant/BlindElephant.py

Traceback (most recent call last):

  File "blindelephant/BlindElephant.py", line 2, in <module>

    from blindelephant import Fingerprinters as wafp

ImportError: No module named blindelephant

 

 

Python version is 2.7.2, but I have the same problem with 2.5.4 and 2.6.1. Any help?

Outcomes